Cronyx Site
О компании
Оборудование Цены Как нас найти Поиск English 
English Russian  Russian
Программное обеспечение Форма оплаты
Новости
Вопросы и ответы
Партнеры
Вакансии
Форум
Карта сервера


Форум cronyx.ru

Ответить  |  Зарегистрироваться  |  Поиск

Нужно использовать просто sppprik  ::  2004-04-23 14:59

Лучше использовать версию sppp поставляемую с нашими драйверами, она пока более стабильна той что в системе. Однако в большинстве случаев и со стандартной проблем быть не должно.



Sigma+FreeBSD 5.2.1
Gordienko  ::  2004-04-23 11:47
   Нужно использовать просто sppprik  ::  2004-04-23 14:59

Copyright © 1996-2018 Cronyx
www-adm@cronyx.ru